Skip to main content
DELETE/point-customer-level/:id/

Delete customer level

You can remove a specific customer level.

AttributesTypeRequiredDescription
idintegeryesA unique identifier for the customer level which is given by User.com automatically

Request​

curl --location --request DELETE 'https://<your_app_subdomain>.user.com/api/public/point-customer-level/1/' \
--header 'accept: application/json' \
--header 'Authorization: Token <your_64_char_api_key>' \
--header 'Accept: */*; version=2'